* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #FFC0CB;
    font-family: sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title {
    font-size: 50px;
    font-family: Comic Sans MS, Comic Sans, cursive;
    color: #C71585;
    background-color: #ff96a7;
    padding: 20px 40px;
    font-weight: bold;
    text-align: center;
    border-radius: 20px;
    margin-top: 20px;
    margin-bottom: 50px;
    display: inline-block;
}

.all_works {
    font-size: 40px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    flex: 1;
    align-items: center;
}

.all_works a {
    padding: 20px 40px;
    color: #FFC0CB;
    background-color: #c5559c;
    text-decoration: none;
    border-radius: 15px;
    transition: 0.2s;
    display: inline-block;
}

.all_works a:hover {
    background-color: #a8407a;
    transform: translateY(-3px);
}